uuid: 0595c3c8-43a8-47b2-8198-bb7394868c75
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.faq.field_faq
    - paragraphs.paragraphs_type.faq
  module:
    - faqfield
_core:
  default_config_hash: UR3bECoQY6FKRLCCFWjqe5mQ_ZF5wYv8l8dFkrmWYE4
id: paragraph.faq.default
targetEntityType: paragraph
bundle: faq
mode: default
content:
  field_faq:
    weight: 0
    settings:
      answer_widget: text_format
      question_title: Question
      answer_title: Answer
      advanced:
        question_length: 255
        question_size: 100
        question_rows: 0
        answer_rows: 3
    third_party_settings: {  }
    type: faqfield_default
    region: content
hidden:
  created: true
  status: true
  uid: true
